
						
													#Image52{
								box-sizing: border-box;
								background-repeat: no-repeat;
																	background-image: url('/images/cms/Sheet-Music.jpg');
																
																	background-size: cover;
																
																	background-position: Center;
																
																	min-height: 300px;
															}
							
														
														
													
												
					

			.TwoColumns{
				padding: .25em;
			}
			.TwoColumns_leftColumn{
				float:left;
				width:49%;
			}
			.TwoColumns_rightColumn{
				float:right;
				width:49%;
			}
			
